ECHO OFF
CLS
REM ECHO *************************
REM ECHO *  EXECUTE IN PROGRESS  *
REM ECHO *************************
Ping 127.0.0.1 -n 6 -w 3000
REM Pause
C:\QasDev\QubeXE\FrontPos\QubePos.exe
GOTO End

:End